
#平台证书序列号
mch_serial_no = 7C49D7CA369B8B335451AFCB76ED9C8307F6F27B

app_id = wx42fcfc4969d7910c
#商户id
mch_id = 1557749741

api_v3_key = 0123456789yiqishenghuo9876543210

private_key_path = /www/server/yiqi_wash_v2/paycert/apiclient_key.pem

pay_notify_url = http://139.224.65.227:8091/prod-api/pay/wxPayNotify

refund_notify_url = http://139.224.65.227:8091/prod-api/pay/wxRefundOrder